Gnome shell crashed while updating these packages:

Start-Date: 2018-02-14  08:14:44
Commandline: apt-get -y install libegl1-mesa libegl1-mesa-dev libgbm-dev 
libgbm1 libgl1-mesa-dev libgl1-mesa-dri libgl1-mesa-glx libglapi-mesa 
libgles2-mesa libgles2-mesa-dev libosmesa6 libwayland-egl1-mesa libxatracker2 
mesa-common-dev mesa-vdpau-drivers
Upgrade: libgles2-mesa:amd64 (17.2.4-0ubuntu1~16.04.4, 
17.2.8-0ubuntu0~16.04.1), libegl1-mesa-dev:amd64 (17.2.4-0ubuntu1~16.04.4, 
17.2.8-0ubuntu0~16.04.1), libglapi-mesa:amd64 (17.2.4-0ubuntu1~16.04.4, 
17.2.8-0ubuntu0~16.04.1), libglapi-mesa:i386 (17.2.4-0ubuntu1~16.04.4, 
17.2.8-0ubuntu0~16.04.1), mesa-common-dev:amd64 (17.2.4-0ubuntu1~16.04.4, 
17.2.8-0ubuntu0~16.04.1), libxatracker2:amd64 (17.2.4-0ubuntu1~16.04.4, 
17.2.8-0ubuntu0~16.04.1), libegl1-mesa:amd64 (17.2.4-0ubuntu1~16.04.4, 
17.2.8-0ubuntu0~16.04.1), libgbm1:amd64 (17.2.4-0ubuntu1~16.04.4, 
17.2.8-0ubuntu0~16.04.1), libwayland-egl1-mesa:amd64 (17.2.4-0ubuntu1~16.04.4, 
17.2.8-0ubuntu0~16.04.1), libgles2-mesa-dev:amd64 (17.2.4-0ubuntu1~16.04.4, 
17.2.8-0ubuntu0~16.04.1), libgl1-mesa-dev:amd64 (17.2.4-0ubuntu1~16.04.4, 
17.2.8-0ubuntu0~16.04.1), libgl1-mesa-dri:amd64 (17.2.4-0ubuntu1~16.04.4, 
17.2.8-0ubuntu0~16.04.1), libgl1-mesa-dri:i386 (17.2.4-0ubuntu1~16.04.4, 
17.2.8-0ubuntu0~16.04.1), libosmesa6:amd64 (17.2.4-0ubuntu1~16.04.4, 
17.2.8-0ubuntu0~16.04.1), libosmesa6:i386 (17.2.4-0ubuntu1~16.04.4, 
17.2.8-0ubuntu0~16.04.1), libgl1-mesa-glx:amd64 (17.2.4-0ubuntu1~16.04.4, 
17.2.8-0ubuntu0~16.04.1), libgl1-mesa-glx:i386 (17.2.4-0ubuntu1~16.04.4, 
17.2.8-0ubuntu0~16.04.1), libgbm-dev:amd64 (17.2.4-0ubuntu1~16.04.4, 
17.2.8-0ubuntu0~16.04.1), mesa-vdpau-drivers:amd64 (17.2.4-0ubuntu1~16.04.4, 
17.2.8-0ubuntu0~16.04.1), mesa-vdpau-drivers:i386 (17.2.4-0ubuntu1~16.04.4, 
17.2.8-0ubuntu0~16.04.1)
End-Date: 2018-02-14  08:19:10

Here is a link to output of /var/log/syslog on PasteBin -
https://pastebin.com/q7qsWCKq

-- 
You received this bug notification because you are a member of Ubuntu
Desktop Bugs, which is subscribed to libgweather in Ubuntu.
https://bugs.launchpad.net/bugs/1616651

Title:
  gnome-shell assert failure: *** Error in `/usr/bin/gnome-shell':
  free(): invalid pointer: 0x00000000082dcf30 *** in g_strfreev() from
  g_themed_icon_finalize() from g_object_unref() from
  desktop_entry_unref()

To manage notifications about this bug go to:
https://bugs.launchpad.net/libgweather/+bug/1616651/+subscriptions

-- 
desktop-bugs mailing list
desktop-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/desktop-bugs

Reply via email to